@charset "UTF-8";
/* CSS Document */

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #000;
}
.thrColFixHdr #container {
	width: 900px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #009;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(Images/GN_background.jpg);
	background-repeat: no-repeat;
	background-color: #000;
} 
.thrColFixHdr #header {
	height: 175px;
	width: 900px;
	padding: 0;
} 
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 205px; /* padding keeps the content of the div away from the edges */
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: left;
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 140px; /* padding keeps the content of the div away from the edges */
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
}
.thrColFixHdr #mainContent {
	margin-top: 0px;
	margin-right: 170px;
	margin-bottom: 0;
	margin-left: 220px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 10px;
} 
.thrColFixHdr #footer {
	width: 860px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-top-color: #009;
	margin-left: 20px;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#header_logo {
	height: 133px;
	width: 240px;
	margin-left: 20px;
	margin-top: 20px;
	display: block;
}
/* menu 1st level */
#sidebar1 ul li {
	line-height: 11.5pt;
	list-style-type: disc;
	list-style-position: outside;
}
/* menu 2nd level */
#sidebar1 ul li ul li {
	margin-left:-25px;
}
#IYA_logo {
	border: 1px double #009;	
}
#register {
	border: 1px double #009;	
}
a:link {
	color: #FFF;
	text-decoration: underline;
}
a:visited {
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	color: #F60;
	text-decoration: none;
}
a:active {
	color: #F60;
	text-decoration: underline;
}
#images {
	padding-right: 15px;
	padding-bottom: 50px;
}

/* GOOGLE FORM CSS STARTS */

.ss-base-body {
	FONT-SIZE: 0.8em
}
.ss-textarea {
	MAX-WIDTH: 99%
}
.ss-choice-item {
	PADDING-BOTTOM: 0.5em; MARGIN: 0px; LINE-HEIGHT: 1.3em
}
.ss-form-entry INPUT {
	MARGIN-TOP: 0px; VERTICAL-ALIGN: middle
}
.g {
	COLOR: #666
}
.i {
	DISPLAY: inline
}
.ss-form-desc {
	MARGIN: 0px; WIDTH: 99%; WORD-WRAP: break-word
}
.ss-q-title {
	DISPLAY: block; FONT-WEIGHT: bold
}
.ss-q-help {
	DISPLAY: block; MARGIN: 0.1em 0px 0.25em; COLOR: #FFF
}
.ss-q-long {
	MAX-WIDTH: 90%
}
.ss-form-entry {
	MARGIN-BOTTOM: 1.5em
}
.ss-choices {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ss-powered-by {
	CLEAR: left; DISPLAY: block; MARGIN: 1em 0.2em 0.2em; COLOR: #666
}
.ss-powered-by A:link {
	COLOR: #666
}
.ss-powered-by A:visited {
	COLOR: #666
}
.ss-terms {
	CLEAR: left; DISPLAY: block; MARGIN: 1em 0.2em 0.2em
}
.ss-required-asterisk {
	COLOR: #F30
}
.ss-section-title {
	PADDING-RIGHT: 0.4em; PADDING-LEFT: 0.4em; PADDING-BOTTOM: 0.4em; MARGIN: 2em -0.4em 0px; PADDING-TOP: 0.4em; BACKGROUND-COLOR: #eee
}
.ss-section-description {
	MARGIN-TOP: 0.5em
}
.ss-page-number {
	COLOR: #666; LINE-HEIGHT: 2em
}
HR {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px -2em; HEIGHT: 2px; BACKGROUND-COLOR: #ccc; BORDER-RIGHT-WIDTH: 0px
}
.ie HR {
	WIDTH: 500px;
}
.ss-page-title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ss-gridnumbers {
	TEXT-ALIGN: center
}
.ss-gridnumber {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
.ss-gridrow {
	BORDER-RIGHT: #d3d8d3 0px solid; PADDING-RIGHT: 0.25em; BORDER-TOP: #d3d8d3 1px solid; PADDING-LEFT: 0.25em; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #d3d8d3 0px solid; COLOR: #666; PADDING-TOP: 0.5em; BORDER-BOTTOM: #d3d8d3 1px solid; TEXT-ALIGN: center
}
.ss-grid-row-odd {
	BACKGROUND-COLOR: #f2f2f2
}
.ss-gridrow .ss-leftlabel {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.ss-grideditor-columns INPUT {
	LINE-HEIGHT: 150%
}
.ss-grideditor-editor .ss-magiclist-ul SPAN.ss-header {
	PADDING-RIGHT: 1em; FONT-WEIGHT: bold
}
.ss-scalenumbers {
	TEXT-ALIGN: center
}
.ss-scalenumber {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
.ss-scalerow {
	BORDER-RIGHT: #d3d8d3 0px solid; PADDING-RIGHT: 0.25em; BORDER-TOP: #d3d8d3 1px solid; PADDING-LEFT: 0.25em; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #d3d8d3 0px solid; COLOR: #666; PADDING-TOP: 0.5em; BORDER-BOTTOM: #d3d8d3 1px solid; TEXT-ALIGN: center
}
TD.ss-leftlabel {
	PADDING-LEFT: 0px; TEXT-ALIGN: right
}
TD.ss-rightlabel {
	PADDING-RIGHT: 0px; TEXT-ALIGN: left
}
LABEL {
	DISPLAY: block; CURSOR: pointer
}
UL LABEL {
	DISPLAY: inline
}
HR {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; BACKGROUND-COLOR: #ddd; BORDER-RIGHT-WIDTH: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse
}
.ss-response-cell {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.1em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.1em; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.ss-responses-header {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.2em; COLOR: #fff; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #969696
}
.ss-form-container {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1em; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; MARGIN: 0px auto; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1em; BORDER-BOTTOM: #ccc 1px solid;
}
.ss-old-form-response {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ffff3d
}
.errorbox-bad {
	BORDER-RIGHT: #c43b1d 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c43b1d 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c43b1d 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c43b1d 2px solid; BACKGROUND-COLOR: #ffe6cc
}
.errorheader {
	COLOR: #c43b1d
}


